export interface IArtistDetails {
  id: string
  public_id: string | null
  service: string
  name: string
  indexed: string
  updated: string
}

export interface IArtist {
  id: string;
  name: string;
  service: string;
  indexed: string;
  updated: string;
  public_id: string;
  relation_id: number;
}

export interface IArtistWithFavs extends IArtist {
  count: number;
  favorited: number
}
