from dataclasses import dataclass
from datetime import datetime

from src.internals.internal_types import DatabaseEntry

account_roles = ["consumer", "moderator", "administrator"]
visible_roles = account_roles[:-1]


@dataclass
class Account(DatabaseEntry):
    id: int
    username: str
    created_at: datetime
    role: str
